Subject: Re: [Healeys] Oil again

From: Tom Felts <[email-masked]>
Date: Wed, 24 Jun 2015 7:51:30 -0400

Interesting----when I had mine rebuilt the shop wanted me to use Mobil 1.  I tried it.  Every time I started the engine I had to wait for a while for the engine to smooth out--like it was starving for oil.
Added Val 20/50 racing oil.  solved the problem.

Drained it--added 
---- Bob Brown <[email-masked]> wrote: 

=============
AndyAbout 5 years ago we had a club member that had his engine rebuilt by a very reputable shop. Following the rebuilt the club member insisted that the shop put Molbil-1 in the engine. The result was another rebuild with in 3 years. Don't know exactly what was the problem but the cam was damaged.Bob
      From: Andy Thorp <[email-masked]>

 Subject: Re: [Healeys] Oil again
   
Out of  interest, given all this oily discussion lately- has anyone actually worn out a reconditioned engine from normal road driving? I rather suspect you could put just about any modern oil in a Healey combined with a proper filter and it'd go for a whole lot more miles than an original one ever did on monograde. 

Andy.

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]